@charset "UTF-8";
/*
*******************************************************************************************************
# common style
*******************************************************************************************************
*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------------

BASE LAYOUT

-------------------------------------------------------------------- */
html {
	overflow-y: scroll;
}

body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #222;
	line-height: 1.5;
	background-color: #ffffff;
}

body.is-fixed {
	position: fixed;
}

body img {
	width: 100%;
	max-width: 100%;
	vertical-align: top;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

body sup {
	vertical-align: super;
	font-size: 10px;
}

body sup.asterisk,
body span.asterisk {
	vertical-align: middle;
	font-size: 16px;
}

body sub {
	vertical-align: sub;
	font-size: 10px;
}

@media screen and (max-width: 767px) {
	body {
		width: 100%;
		min-width: auto;
	}
}
/* リンク設定 */
a {
	display: inline-block;
	position: relative;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}

a:link, a:visited {
	color: #222222;
}

a:hover {
	color: #E30019;
}

a:hover img {
	opacity: .7;
	transition: all 250ms;
}

a i[class^=icon] {
	position: absolute;
	color: #E30019;
}

.acne a i {
	color: #F30088;
}

.linkBlk a:hover {
	color: #222222;
	opacity: .7;
}

@media only screen and (max-width: 767px) {
	a:hover img {
		transition: none;
		opacity: 1;
	}

	.linkBlk a:hover {
		opacity: 1;
	}
}

/* ----------------------------------------------------------------------

共通設定

---------------------------------------------------------------------- */
/* font */
.xsmall {
	font-size: 10px;
}

.small {
	font-size: 12px;
}

.em {
	font-weight: 600;
}

.txtAlignRight {
	text-align: right;
}

.txtAlignLeft {
	text-align: left;
}

.txtAlignCenter {
	text-align: center;
}

.txtMedicine {
	padding: 2px 3px;
	border: 1px solid #222222;
}

/* IE11 */
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, .txtMedicine {
		padding: 3px 3px 0;
	}
}

.txtType {
	font-size: 12px;
}

.strong {
	color: #E30019;
}

.strong.acne {
	color: #F30088;
}

/* clearfix */
.clearfix {
	display: block;
}

.clearfix:after {
	content: ””;
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

/* break */
.break {
	display: block;
}

.breakDesktop {
	display: block !important;
}

.breakMobile {
	display: inline !important;
}

@media screen and (max-width: 767px) {
	.breakDesktop {
		display: inline !important;
	}

	.breakMobile {
		display: block !important;
	}
}

/* PC / SP display */
.onlyMobile {
	display: none !important;
}

@media screen and (max-width: 767px) {
	.onlyDesktop {
		display: none !important;
	}

	.onlyMobile {
		display: block !important;
	}
}

/* margin */
.modMargin20 {
	margin-bottom: 20px;
}
.modMargin30 {
	margin-bottom: 30px;
}
.modMargin40 {
	margin-bottom: 40px;
}
.modMargin50 {
	margin-bottom: 50px;
}
.modMargin60 {
	margin-bottom: 60px;
}
.modMargin70 {
	margin-bottom: 70px;
}
.modMargin80 {
	margin-bottom: 80px;
}

/* img */
.imgBorder {
	border: 1px solid #e5e5e5;
}

/* bg */
.bgBlack body {
	position: relative;
}

.bgBlack body::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1;
}

@media only screen and (max-width: 767px) {
	.bgBlack,
	.bgBlack body {
		overflow: hidden;
		height: 100%;
	}
}

/* iconfont */
a i[class^=icon] {
	position: absolute;
	color: #E30019;
}

.acne a i {
	color: #F30088;
}

/* iconClose list */
#globalNav .globalNavMain .globalNavList > a i {
	display: none;
}

/* linkBlk */
.linkBlk a:hover {
	color: #222222;
	opacity: .7;
}

@media only screen and (max-width: 767px) {
	.linkBlk a:hover {
		opacity: 1;
	}
}

/* 拡大 zoom（sp） */
@media only screen and (max-width: 767px) {
	.wrpContents .txtPinch {
		position: relative;
		height: 30px;
		text-align: right;
		margin-top: 8px;
		padding: 8px 40px 0 0;
	}

	.wrpContents .txtPinch::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 30px;
		height: 30px;
		background: url(/hythiol/common/images/icn_zoom.png) no-repeat 0 0;
		background-size: 30px;
	}

	.wrpContents .listCause .modListTxt .listTxt li {
		width: 50%;
		box-sizing: border-box;
	}
}

/* --------------------------------------------------------------------

HEADER

-------------------------------------------------------------------- */
.wrpHeader {
	position: relative;
	z-index: 2;
	border-bottom: 3px solid #e30019;
	background-color: #fff;
	padding: 0;
}

#headerContent {
	position: relative;
	width: 1024px;
	margin: 0 auto;
	z-index: 2;
}

#headerContent:after {
	content: "";
	display: table;
}

#headerContent:after {
	clear: both;
}

#headerhythiolLogo {
	float: left;
	width: 15.53%;
	max-width: 159px;
	margin-right: 22px;
	margin-top: 20px;
}

#headerhythiolLogo a {
	display: block;
}

#headerhythiolLogo span {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 23.2704%;
	text-indent: -9999px;
	overflow: hidden;
}

#headerhythiolLogo span::before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../common/images/logo_hd_hythiol.svg) no-repeat 0 0;
	background-size: contain;
}

/* --------------------------------------------------------------------

GLOBAL NAVIGATION

-------------------------------------------------------------------- */
#globalNav {
	float: left;
	z-index: 1;
	width: 63%;
}

#globalNav.isPc {
	display: block;
}

#globalNav .globalNavInner {
	margin: 0 auto;
}

#globalNav .globalNavMain {
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#globalNav .globalNavMain > li {
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

#globalNav .globalNavMain .products {
	margin-right: 48px;
}
#globalNav .globalNavMain .about {
	margin-right: 48px;
}
#globalNav .globalNavMain .trouble {
	margin-right: 51px;
}
#globalNav .globalNavMain .qa {
	margin-right: 56px;
}

#globalNav .globalNavMain .close {
	display: none;
}

#globalNav .globalNavMain li .globalNavBtn,
#globalNav .globalNavMain li .comingsoon {
	height: 100%;
}

#globalNav .globalNavMain li .comingsoon {
	height: 100%;
	border-right: 1px solid #e5e5e5;
	color: #bababa;
	font-size: 12px;
	line-height: 1.2;
}

#globalNav .globalNavMain li .comingsoon span {
	display: block;
	padding-top: 6px;
}

#globalNav .globalNavMain li a.act,
#globalNav .globalNavMain li a.actover {
	color: #e30019;
	opacity: 1;
}

#globalNav .globalNavMain li a.act,
#globalNav .globalNavMain li a.actover {
	background-image: url(../../common/images/icn_arrow_t_red.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#globalNav .globalNavMain .cm a.act,
#globalNav .globalNavMain .cm a.actover,
#globalNav .globalNavMain .qa a.act,
#globalNav .globalNavMain .qa a.actover {
	background-image: none;
}

#globalNav .globalNavMain li > .globalNavBtn:link,
#globalNav .globalNavMain li > .globalNavBtn:visited {
	text-decoration: none;
	font-weight: 600;
	display: table-cell;
	height: 83px;
	vertical-align: middle;
}

#globalNav .globalNavMain a:link,
#globalNav .globalNavMain a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: 600;
}

#globalNav .globalNavMain .top .globalNavBtn {
	width: 73px;
}

#globalNav .globalNavMain .about .globalNavBtn {
	line-height: 1.428571428571429;
}

/* 注釈 */
#globalNav .modListMenuAbout .navTxtCaption {
	padding: 5px 0 5px;
}

#globalNav .modListMenuAbout .navTxtCaption p {
	color: #666;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2;
}

/* 下層メニュー
----------------------------------- */
#globalNav .globalNavSubWrap {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
	border-top: 3px solid #e30019;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: auto;
	z-index: 999;
}

#globalNav .globalNavSub {
	position: relative;
}

#globalNav .globalNavSub li {
	width: auto;
	height: auto;
	float: none;
	font-size: 0;
	line-height: 0;
	position: static;
	border: none;
	background-color: transparent;
}

/* 製品情報　のサブナビ */
#globalNav .modListMenuProducts ul {
	display: table;
	border-bottom: 1px solid #e5e5e5;
}

#globalNav .modListMenuProducts li {
	position: relative;
	display: table-cell;
	border-right: 1px solid #e5e5e5;
	vertical-align: bottom;
	width: 255px;
}

#globalNav .modListMenuProducts li > a {
	display: block;
}

#globalNav .modListMenuProducts li:last-child {
	border-right: none;
}

#globalNav .modListMenuProducts li .img img {
	width: 100%;
}

#globalNav .modListMenuProducts li .ttl {
	position: absolute;
	right: 0;
	bottom: 50px;
	left: 0;
	color: #e30019;
	font-size: 14px;
	font-weight: 600;
	margin: 0 auto;
	line-height: 1.5;
}

#globalNav .modListMenuProducts .hc2 .ttl {
	bottom: 35px;
}

#globalNav .modListMenuProducts li .ttl .navTxtCaption {
	display: block;
	color: #666;
	font-size: 11px;
	font-weight: normal;
}

/* iconCornerRB */
#globalNav .globalNavSubWrap li > a > .iconCornerRB {
	bottom: 0;
	right: 0;
	font-size: 40px;
	color: #e30019;
}

#globalNav .globalNavSubWrap .collagen > a > .iconCornerRB {
	color: #f30088;
}

#globalNav .modListMenuProducts li.collagen .ttl {
	color: #fff;
}

#globalNav .modListMenuProducts .btn {
	display: block;
	text-align: right;
}

#globalNav .modListMenuProducts .btn a {
	display: inline-block;
	padding: 25px 35px;
}

#globalNav .modListMenuProducts .btn a .iconCircleR {
	top: 50%;
	left: 8px;
	font-size: 16px;
	color: #e30019;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* 肌の代謝とハイチオール　のサブナビ */
#globalNav .modListMenuAbout .Aboutdata {
	display: flex;
	border-bottom: 1px solid #e5e5e5;
}


#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 {
	position: relative;
	width: 228px;
	border-right: 1px solid #e5e5e5;
	box-sizing: border-box;
	vertical-align: top;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01:last-child {
	border-right: none;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 a {
	display: block;
	height: 100%;
	padding: 20px;
	box-sizing: border-box;
}

#globalNav .modListMenuAbout .Aboutdata .img {
	margin-bottom: 22px;
}

#globalNav .modListMenuAbout .Aboutdata .ttl {
	color: #222;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	text-align: left;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .ttl > span {
	display: block;
	font-size: 15px;
	margin-top: 15px;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .fcr {
	color: #e30019;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .fcp {
	color: #f30088;
}

#globalNav .modListMenuAbout .Aboutdata .about01 {
	width: 340px;
}

#globalNav .modListMenuAbout .Aboutdata .about01 > a {
	display: table;
	height: 130px;
	padding: 20px 36px 20px 20px;
	background-color: #f7f7f7;
}

#globalNav .modListMenuAbout .Aboutdata .about01 .img {
	display: table-cell;
	width: 128px;
	margin-bottom: 0;
	vertical-align: top;
}

#globalNav .modListMenuAbout .Aboutdata .about01 .ttl {
	display: table-cell;
	width: 135px;
	margin-bottom: 0;
	padding-left: 20px;
	vertical-align: middle;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .img img {
	width: 100%;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list {
	overflow: hidden;
	width: auto;
	text-align: left;
	padding: 27px 20px  40px;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list li a {
	display: block;
	color: #222;
	font-size: 15px;
	font-weight: normal;
	line-height: 1;
	padding: 0 0 15px 35px;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list li:last-child a {
	padding-bottom: 0;
}

#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list li a .iconCircleR {
	top: 8px;
	left: 10px;
	font-size: 16px;
	color: #e30019;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#globalNav .modListMenuAbout .bnrArea {
	margin: 0;
	padding: 25px 40px;
	background-color: #f7f7f7;
}

#globalNav .modListMenuClarity .bnrArea {
	margin: 0;
	padding: 25px 0;
	background-color: #f7f7f7;
}

/* 美容ドリンク スペシャルコンテンツ のサブナビ */
#globalNav .modListMenuClarity .Clarity01.bnrLeft{
	width: 680px;
}
#globalNav .modListMenuClarity .Clarity01 > a {
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 20px;
}

#globalNav .modListMenuClarity .Clarity01 {
	position: relative;
	display: table-cell;
	overflow: hidden;
	border-right: 1px solid #e5e5e5;
	box-sizing: border-box;
	width: 340px;
	vertical-align: top;
}

#globalNav .modListMenuClarity .Clarity01:last-child {
	border-right: none;
}

#globalNav .modListMenuClarity .Clarity01 .img {
	display: table-cell;
	width: 128px;
	vertical-align: top;
}

#globalNav .modListMenuClarity .Clarity01 .img img {
	width: 100%;
}

#globalNav .modListMenuClarity .Clarity01 .ttl {
	display: table-cell;
	color: #222;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.5;
	text-align: left;
	width: 135px;
	padding-left: 20px;
	vertical-align: middle;
}

#globalNav .modListMenuClarity .Clarity01 .ttl .txtSizeS {
	display: block;
	font-size: 11px;
}

/* 肌トラブルの症状・原因・対策　のサブナビ */
#globalNav .modListMenuTrouble .Troubledatail01 > a {
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 20px;
}

#globalNav .modListMenuTrouble .Troubledatail01 {
	position: relative;
	display: table-cell;
	overflow: hidden;
	border-right: 1px solid #e5e5e5;
	box-sizing: border-box;
	width: 340px;
	vertical-align: top;
}

#globalNav .modListMenuTrouble .Troubledatail01:last-child {
	border-right: none;
}

#globalNav .modListMenuTrouble .Troubledatail01 .img {
	display: table-cell;
	width: 128px;
	vertical-align: top;
}

#globalNav .modListMenuTrouble .Troubledatail01 .img img {
	width: 100%;
}

#globalNav .modListMenuTrouble .Troubledatail01 .ttl {
	display: table-cell;
	color: #222;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	text-align: left;
	width: 135px;
	padding-left: 20px;
	vertical-align: middle;
}

/* CMギャラリーのサブナビ */
#globalNav .globalNavSubWrap.modListMenuCm {
	width: auto;
	left: auto;
	right: 0;
}

#globalNav .modListMenuCm .Cm01 > a {
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 20px;
}

#globalNav .modListMenuCm .Cm01 {
	position: relative;
	display: table-cell;
	overflow: hidden;
	border-right: 1px solid #e5e5e5;
	box-sizing: border-box;
	width: 340px;
	vertical-align: top;
}

#globalNav .modListMenuCm .Cm01:last-child {
	border-right: none;
}

#globalNav .modListMenuCm .Cm01 .img {
	display: table-cell;
	width: 128px;
	vertical-align: top;
}

#globalNav .modListMenuCm .Cm01 .img img {
	width: 100%;
}

#globalNav .modListMenuCm .Cm01 .ttl {
	display: table-cell;
	color: #222;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.5;
	text-align: left;
	width: 145px;
	padding-left: 20px;
	vertical-align: middle;
}

/* ----------------------------------
navExtraArea（language、SNS）
---------------------------------- */
.navExtraArea {
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	float: right;
	padding-top: 20px;
}

/* 言語選択 */
.languageBox {
	position: relative;
	width: 86px;
	z-index: 3;
}

.languageBox .languageTtl {
	position: relative;
	border-radius: 20px;
	border: 1px solid #e5e5e5;
	background-color: #f6f6f6;
	cursor: pointer;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
	padding: 11px 16px;
}

.languageBox .languageTtl > span {
	display: none;
	padding-left: 5px;
}

.languageBox .languageTtl > span.act {
	display: block;
}

.languageBox .languageTtl:hover {
	opacity: .7;
	transition: all 250ms;
}

.languageBox .languageTtl .iconLang {
	position: absolute;
	top: 50%;
	left: 8px;
	transform: translateY(-50%);
	color: #555555;
	font-size: 20px;
	width: 19px;
	height: 18px;
}

.languageBox .languageTtl::after {
	position: absolute;
	top: 50%;
	right: 9px;
	transform: translateY(-50%);
	display: inline-block;
	content: "";
	background-image: url(../../common/images/icn_arrow_b_gray.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 11px;
	height: 7px;
}

.languageBox .areaSelect {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	background-color: #fff;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	width: 86px;
}

.languageBox .areaSelect > li.close {
	display: none;
}

.languageBox .areaSelect > li a {
	display: block;
	border-bottom: 1px solid #f5f5f5;
	color: #222;
	font-size: 14px;
	text-decoration: none;
	padding: 14px 10px;
}

.languageBox .areaSelect > li a:hover {
	color: #e30019;
}

.languageBox .areaSelect > li:last-child a {
	border-bottom: none;
}

/* sns */
.navSocial {
	margin-left: 11px;
}

.navSocial .title {
	margin-bottom: 4px;
	color: #888;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

.navSocial .snsList li {
	width: 24px;
	margin: 0 4px 0 0;
}

.navSocial .snsList li:last-child {
	margin: 0;
}

/* spnav */
.navBtnBox {
	display: none;
}

@media screen and (max-width: 767px) {
	.onlydesktop {
		display: none !important;
	}

	.onlymobile {
		display: inline-block !important;
	}
/* --------------------------------------------------------------------

HEADER

-------------------------------------------------------------------- */
	.bgBlack .wrpHeader {
		border-bottom: 2px solid #e30019;
	}

	.wrpHeader {
		position: fixed;
		background-color: transparent;
		border-bottom: 2px solid #e30019;
		width: 100%;
		height: 54px;
		padding: 0;
		z-index: 999;
	}

	.wrpHeader .glovalNav {
		background-color: #fff;
	}

	#headerContent {
		display: table;
		width: 100%;
		box-sizing: border-box;
	}

	#headerContent:after {
		display: none;
	}

	#headerhythiolLogo {
		display: table-cell;
		float: none;
		width: 130px;
		padding-left: 20px;
		margin: 0;
		vertical-align: middle;
	}

	#headerhythiolLogo span {
		width: 130px;
		height: 31px;
		padding-top: 0;
	}

  /* iconCircleR */
	.icoPos .iconCircleR {
		left: 25px;
		font-size: 16px;
	}

	.icoPos .iconCircleR .path1:before {
		color: #e30019;
	}
  /* iconCircleR list */
	.list .icoPos .iconCircleR {
		top: auto;
		-webkit-transform: none;
		transform: none;
	}
/* --------------------------------------------------------------------

GLOBAL NAVIGATION

-------------------------------------------------------------------- */
	#globalNav {
		float: none;
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		box-sizing: border-box;
		border-top: 2px solid #e30019;
		width: 100%;
	}

	#globalNav.isSp {
		display: none;
	}

	#globalNav .globalNavInner {
		margin: 0 auto;
		overflow-y: scroll;
	}

	#globalNav .globalNavMain {
		display: block;
	}

	#globalNav .globalNavMain > li {
		display: block;
		width: auto;
	}

	#globalNav .globalNavMain .products,
	#globalNav .globalNavMain .about,
	#globalNav .globalNavMain .beautydrink,
	#globalNav .globalNavMain .trouble,
	#globalNav .globalNavMain .qa {
		margin-right: 0;
	}

	#globalNav .globalNavMain .cm {
		padding-left: 0;
		border-bottom: none;
	}

	#globalNav .globalNavMain > li.close {
		display: block;
		background-color: #e30019;
		color: #fff;
		font-size: 14px;
		text-align: center;
		padding: 18px 0;
	}

	#globalNav .globalNavMain li .globalNavBtn,
	#globalNav .globalNavMain li .comingsoon {
		height: 100%;
	}

	#globalNav .globalNavMain li .comingsoon {
		height: 100%;
		border-right: 1px solid #e5e5e5;
		color: #bababa;
		font-size: 12px;
		line-height: 1.2;
	}

	#globalNav .globalNavMain li .comingsoon span {
		display: block;
		padding-top: 6px;
	}

	#globalNav .globalNavMain .globalNavList > a:link,
	#globalNav .globalNavMain .globalNavList > a:visited {
		display: block;
		border-bottom: 1px solid #e5e5e5;
		background-color: #fff;
		text-align: left;
		height: auto;
		padding: 20px 20px 20px 56px;
	}

	#globalNav .globalNavMain li a.act,
	#globalNav .globalNavMain li a.actover {
		background-image: none;
		color: #000000;
	}

	#globalNav .globalNavSubWrap li > a > .iconCornerRB {
		font-size: 24px;
	}

	#globalNav .globalNavMain a:link,
	#globalNav .globalNavMain a:visited {
		color: #000000;
		text-decoration: none;
		font-weight: 600;
	}

	#globalNav .globalNavMain .top .globalNavBtn {
		width: 73px;
	}

	#globalNav .globalNavMain .about .globalNavBtn {
		line-height: 1.428571428571429;
	}

	#globalNav .modListMenuAbout .navTxtCaption {
		padding: 10px 0;
		text-align: left;
	}

	/* ----------------------------------
	下層メニュー
	---------------------------------- */
	#globalNav .globalNavSubWrap {
		position: static;
		top: auto;
		left: auto;
		border-top: none;
	}

	#globalNav .globalNavSub {
		position: relative;
	}

	#globalNav .globalNavSub li {
		height: auto;
		float: left;
		font-size: 0;
		line-height: 0;
		position: static;
		border: none;
		background-color: #f7f7f7;
	}
  	/* iconCornerRB */
	#globalNav .globalNavSubWrap li > a > .iconCornerRB {
		display: none;
	}

	#globalNav .modListMenuProducts li > a > .iconCornerRB {
		display: block;
	}
  	/* iconCircleR */
	#globalNav .globalNavSub li i.iconCircleR,
	#globalNav .modListMenuProducts .btn a .iconCircleR {
		top: 50%;
		left: 35px;
		width: 12px;
		height: 12px;
		font-size: 12px;
		color: #e30019;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	/* iconCircleR list */
	.list a .iconCircleR {
		display: none;
	}
	/* iconClose list */
	#globalNav .globalNavMain .globalNavList > a i {
		top: 50%;
		left: 19px;
		display: block;
		color: #e30019;
		font-size: 18px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 18px;
		height: 18px;
	}

	#globalNav .globalNavMain .globalNavList.isActive > a i::before {
		content: "\e904";
	}
	/* 製品情報のサブナビ */
	#globalNav .modListMenuProducts ul {
		display: table;
		border-bottom: 1px solid #e5e5e5;
	}

	#globalNav .modListMenuProducts li {
		width: 50%;
		box-sizing: border-box;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
	}

	#globalNav .modListMenuProducts li:nth-child(even) {
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
	}

	#globalNav .modListMenuProducts li:last-child,
	#globalNav .modListMenuProducts li:nth-last-child(2) {
		border-bottom: none;
	}

	#globalNav .modListMenuProducts li > a {
		display: block;
	}

	#globalNav .modListMenuProducts li .ttl {
		display: none;
	}

	#globalNav .modListMenuProducts .collagen .ttl {
		bottom: 10px;
		line-height: 1.2;
	}

	#globalNav .modListMenuProducts .hc2 .ttl {
		bottom: 5px;
		line-height: 1.2;
	}

	#globalNav .modListMenuProducts .hc2 .ttl span {
		font-size: 10px;
	}

	/* 肌の代謝とハイチオールのサブナビ */
	#globalNav .modListMenuAbout .Aboutdata {
		overflow: hidden;
		display: block;
		border-bottom: 1px solid #e5e5e5;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 > a {
		width: 100%;
		height: auto;
		padding: 18px 58px;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 {
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
		width: 100%;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01:last-child {
		border-bottom: none;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .img {
		display: none;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .ttl {
		display: block;
		color: #222;
		font-size: 13px;
		width: auto;
		padding-left: 0;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .ttl span {
		display: block;
		margin-top: 0;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .ttl .fcr {
		color: #e30019;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .ttl .fcp {
		color: #f30088;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list {
		overflow: hidden;
		text-align: left;
		width: auto;
		padding: 0 0 18px;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list li {
		width: 100%;
		box-sizing: border-box;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list li a {
		display: block;
		font-size: 13px;
		padding: 0 58px 15px;
	}

	#globalNav .modListMenuAbout .Aboutdata .Aboutdatail01 .list li:last-child a {
		padding-bottom: 0;
	}

	#globalNav .modListMenuAbout .bnrArea,
	#globalNav .modListMenuClarity .bnrArea {
		display: none;
	}

	#globalNav .modListMenuProducts .btn {
		display: block;
		text-align: left;
		width: 100%;
		box-sizing: border-box;
	}

	#globalNav .modListMenuProducts .btn a {
		display: block;
		border-bottom: 1px solid #e5e5e5;
		background-color: #f7f7f7;
		padding: 18px 53px;
	}

	#globalNav .products .modListMenuProducts .btn a {
		padding: 18px 53px;
	}

	#globalNav .globalNavMain .about .globalNavBtn {
		line-height: 1.428571428571429;
	}

	/* 美容ドリンク スペシャルコンテンツのサブナビ */
	#globalNav .modListMenuClarity .Clarity01.bnrLeft{
		display: none;
	}

	#globalNav .modListMenuClarity .Clarity01 > a {
		display: inline-block;
		box-sizing: border-box;
		border-bottom: 1px solid #e5e5e5;
		width: 100%;
		padding: 18px 18px 18px 58px;
	}

	#globalNav .modListMenuClarity .Clarity01 {
		float: none;
		display: block;
		border-right: none;
		width: auto;
	}

	#globalNav .modListMenuClarity .Clarity01:last-child {
		border-right: none;
	}

	#globalNav .modListMenuClarity .Clarity01 .img {
		display: none;
	}

	#globalNav .modListMenuClarity .Clarity01 .ttl {
		display: block;
		font-size: 13px;
		width: auto;
		padding-left: 0;
	}

	#globalNav .modListMenuClarity .Clarity01 .ttl .txtSizeS {
		font-size: 10px;
	}
	/* 肌トラブルの症状・原因・対策のサブナビ */
	#globalNav .modListMenuTrouble .Troubledatail01 > a {
		display: inline-block;
		box-sizing: border-box;
		border-bottom: 1px solid #e5e5e5;
		width: 100%;
		padding: 18px 58px;
	}

	#globalNav .modListMenuTrouble .Troubledatail01 {
		float: none;
		display: block;
		border-right: none;
		width: auto;
	}

	#globalNav .modListMenuTrouble .Troubledatail01:last-child {
		border-right: none;
	}

	#globalNav .modListMenuTrouble .Troubledatail01 .img {
		display: none;
	}

	#globalNav .modListMenuTrouble .Troubledatail01 .ttl {
		display: block;
		font-size: 13px;
		width: auto;
		padding-left: 0;
	}
	/* CMギャラリーのサブナビ */
	#globalNav .globalNavSubWrap.modListMenuCm {
		width: auto;
		left: auto;
		right: 0;
	}

	#globalNav .modListMenuCm .Cm01 > a {
		display: inline-block;
		box-sizing: border-box;
		border-bottom: 1px solid #e5e5e5;
		width: 100%;
		padding: 18px 58px;
	}

	#globalNav .modListMenuCm .Cm01 {
		float: none;
		display: block;
		border-right: none;
		width: auto;
	}

	#globalNav .modListMenuCm .Cm01:last-child {
		border-right: none;
	}

	#globalNav .modListMenuCm .Cm01 .img {
		display: none;
	}

	#globalNav .modListMenuCm .Cm01 .ttl {
		display: block;
		font-size: 13px;
		width: auto;
		padding-left: 0;
	}

	/* ----------------------------------
	navExtraArea（language、sns）
	---------------------------------- */
	.navExtraArea {
		padding-top: 0;
	}

	/* 言語選択 */
	.languageBox {
		position: static;
		float: none;
		display: table-cell;
		vertical-align: middle;
		width: 60px;
		padding: 0;
	}

	.languageBox .languageTtl {
		position: relative;
		padding: 32px 0 7px;
		border-radius: 0;
		border: none;
		border-left: 1px solid #e5e5e5;
		background-color: transparent;
		font-size: 10px;
		cursor: default;
	}

	.languageBox .languageTtl:hover {
		opacity: 1;
	}

	.languageBox .languageTtl.isActive {
		color: #e30019;
	}

	.languageBox .languageTtl.isActive:after {
		content: "";
		display: inline-block;
		width: 100%;
		right: 0;
		top: 100%;
		background: #fff;
	}

	.languageBox .languageTtl .iconLang {
		position: absolute;
		top: 8px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.languageBox .languageTtl > span {
		padding-left: 0;
		white-space: nowrap;
	}

	.languageBox .languageTtl.isActive .iconLang {
		color: #e30019;
		border-bottom: 1px solid #fff;
	}

	.languageBox .languageTtl::after {
		display: none;
	}

	.languageBox .areaSelect {
		display: none;
		position: absolute;
		top: 56px;
		left: 0;
		background-color: #fff;
		box-shadow: none;
		width: 100%;
	}

	.languageBox .areaSelect > li a {
		display: block;
		border-bottom: 1px solid #f5f5f5;
		color: #222;
		font-size: 14px;
		padding: 14px 20px;
	}

	.languageBox .areaSelect > li a:hover {
		color: inherit;
	}

	.languageBox .areaSelect > li:last-child a {
		border-bottom: none;
	}

	.languageBox .areaSelect li.close {
		display: block;
		background-color: #e30019;
		color: #fff;
		font-size: 14px;
		text-align: center;
		padding: 18px 0;
	}
  /* spnav */
	.navBtnBox {
		display: table-cell;
		width: 60px;
		height: 50px;
		background-color: #e30019;
	}

	.navBtnBox > div {
		position: relative;
		width: 60px;
		height: 50px;
	}

	.navBtnBox i {
		position: absolute;
		top: 50%;
		right: 0;
		left: 0;
		font-size: 24px;
		color: #fff;
		width: 24px;
		height: 25px;
		margin: 0 auto;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.navBtnBox.isActive i::before {
		content: "\e907";
	}
}


/* --------------------------------------------------------------------

promoMats

-------------------------------------------------------------------- */

.promoMatsWrap{
	max-width: 1024px;
	margin: 40px auto 40px;
}
.promoMats{
	text-align: right;
	font-size: 12px;
}
.promoMatsCode{
	border-right: 1px dotted #000;
	padding-right: 5px;
	margin-right: 5px;
}
@media screen and (max-width: 767px) {
	.promoMatsWrap{
		margin-top: 24px;
	}
}



/* ---------------------------------------------------------------------------------------------------------

wrpFooter

--------------------------------------------------------------------------------------------------------- */
.wrpFooter {
	background-color: #F7F7F7;
	border-top: 1px solid #E5E5E5;
	padding: 29px 0 48px;
}

.wrpFooter a {
	display: block;
	color: #222222;
}

.wrpFooter .modTxtCaption{
	display: block;
	color: #666;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.7;
}

.wrpFooter .jstoggleSwitch {
	pointer-events: none;
}

.wrpFooter .jstoggleCts {
	display: block;
}

.wrpFooter .wrpFooterInr {
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

.wrpFooter .floorLv1 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 10px;
}

.wrpFooter .floorLv1 i {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 16px;
}

.wrpFooter .floorLv1 + .floorLv1 {
	margin-top: 22px;
}

.wrpFooter .floorLv1 + .lower {
	margin-top: 14px;
}

.wrpFooter .floorLv1 a:hover {
	color: #E30019;
}

.wrpFooter .floorLv2Title {
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 10px;
}

.wrpFooter .footerUpper {
	display: flex;
	align-items: center;
	margin-bottom: 29px;
}

.wrpFooter .footerUpper .footerLogo {
	width: 140px;
	margin-right: 20px;
}

.wrpFooter .footerUpper .footerLogo span {
	display: block;
	width: 140px;
	height: 38px;
	background: url(../../common/images/logo_hd_hythiol.svg) no-repeat 0 0;
	background-size: contain;
	text-indent: -9999px;
	overflow: hidden;
}

.wrpFooter .footerUpper .floorLv1 {
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
}

.wrpFooter .footerUpper .floorLv1 a {
	padding-left: 22px;
}

.wrpFooter .footerUpper .floorLv1 a:hover {
	color: #222222;
}

.wrpFooter .footerUpper .floorLv1 i {
	font-size: 13px;
}

.wrpFooter .footerLower {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wrpFooter .footerLower > .column:nth-child(3) {
	width: 34%;
}

.wrpFooter .footerLower .floorLv1 {
	margin-top: 30px;
}

.wrpFooter .footerLower .floorLv1:first-child {
	margin-top: 0;
}

.wrpFooter .footerLower .lower {
	margin-left: 15px;
}

.wrpFooter .footerLower .lower .floorLv2 li {
	margin-bottom: 8px;
}

.wrpFooter .footerLower .lower .floorLv2 li:last-child {
	margin-bottom: 0;
}

.wrpFooter .footerLower .lower .floorLv2 li a {
	padding-left: 22px;
}

.wrpFooter .footerLower .lower .floorLv2 li .txt {
	font-size: 13px;
	vertical-align: middle;
}

.wrpFooter .footerLower .lower .floorLv2 li i {
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 13px;
}

.wrpFooter .footerLower .lower .floorLv3 li {
	margin-bottom: 8px;
}

.wrpFooter .footerLower .lower .floorLv3 li:first-child {
	margin-top: 10px;
}

.wrpFooter .footerLower .lower + .lower {
	margin-top: 25px;
}

@media only screen and (max-width: 767px) {



	/* --------------------------------------------------------------------

	promoMats

	-------------------------------------------------------------------- */

	.promoMatsWrap{
		padding-right: 20px;
	}
	.promoMats{
		font-size: 10px;
	}

	.wrpFooter {
		padding: 49px 0 0;
	}

	.wrpFooter .footerUpper .footerLogo {
		width: 130px;
		margin-right: 21px;
	}

	.wrpFooter .footerUpper .footerLogo span {
		width: 130px;
		height: 31px;
	}


	.wrpFooter .modTxtCaption{
		font-size: 11px;
	}

	.wrpFooter .wrpFooterInr {
		position: relative;
		width: 100%;
		margin: 0 auto;
	}

	.wrpFooter .jstoggleSwitch {
		pointer-events: auto;
	}

	.wrpFooter .hcLcys {
		display: block;
		color: #E30019;
		font-size: 12px;
	}

	.wrpFooter .hbLcys {
		display: block;
		color: #F30088;
		font-size: 12px;
	}

	.wrpFooter .footerUpper {
		margin-bottom: 0;
		padding: 0 20px 20px;
	}

	.wrpFooter .footerUpper .floorLv1 {
		font-weight: 600;
	}

	.wrpFooter .footerUpper .floorLv1 a:hover {
		color: #222222;
	}

	.wrpFooter .footerLower {
		display: block;
	}

	.wrpFooter .footerLower .floorLv1 {
		position: relative;
		height: 50px;
		margin: 0;
		border-top: 1px solid #E5E5E5;
	}

	.wrpFooter .footerLower .floorLv1 .floorLv1Inr {
		display: table;
		height: 100%;
		padding: 0 10px 0 45px;
		box-sizing: border-box;
	}

	.wrpFooter .footerLower .floorLv1 .floorLv1Inr .txt {
		display: table-cell;
		width: 100%;
		height: 100%;
		font-size: 14px;
		vertical-align: middle;
	}

	.wrpFooter .footerLower .floorLv1 i {
		top: 50%;
		left: 19px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		color: #E30019;
		font-size: 18px;
	}

	.wrpFooter .footerLower .floorLv1 + .floorLv1 {
		margin-top: 0;
	}

	.wrpFooter .footerLower .floorLv1 + .lower {
		margin-top: 0;
	}

	.wrpFooter .footerLower .jstoggleCts {
		display: none;
		background-color: #fff;
	}

	.wrpFooter .footerLower .floorLv1.isOpen .floorLv1Inr i::before {
		content: "\e904";
	}

	.wrpFooter .footerLower .floorLv2Title {
		display: table;
		width: 100%;
		height: 40px;
		margin-bottom: 0;
		border-top: 1px solid #E5E5E5;
		border-bottom: 1px solid #E5E5E5;
	}

	.wrpFooter .footerLower .floorLv2Title .txt {
		display: table-cell;
		width: 100%;
		height: 100%;
		padding: 0 20px 0 35px;
		vertical-align: middle;
	}

	.wrpFooter .footerLower .floorLv2Title + .floorLv2 li:first-child {
		border-top: 0;
	}

	.wrpFooter .footerLower .lower {
		margin-left: 0;
	}

	.wrpFooter .footerLower > .column:nth-child(3) {
		width: 100%;
	}

	.wrpFooter .footerLower .lower .floorLv2 li {
		min-height: 52px;
		margin-bottom: 0;
		border-top: 1px solid #E5E5E5;
	}

	.wrpFooter .footerLower .lower .floorLv2 li:last-child {
		margin-bottom: 0;
	}

	.wrpFooter .footerLower .lower .floorLv2 li a {
		display: table;
		width: 100%;
		height: 100%;
		min-height: 52px;
		box-sizing: border-box;
	}

	.wrpFooter .footerLower .lower .floorLv2 li .txt {
		display: table-cell;
		height: 100%;
		min-height: 52px;
		padding: 0 10px 0 35px;
		font-weight: 600;
	}

	.wrpFooter .footerLower .lower .floorLv2 li i {
		top: 50%;
		left: 35px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.wrpFooter .footerLower .lower .floorLv2 + .floorLv1 {
		margin-top: 0;
	}

	.wrpFooter .footerLower .lower .floorLv3 li {
		height: auto;
		min-height: 0;
		border: 0;
		margin-bottom: 10px;
	}

	.wrpFooter .footerLower .lower .floorLv3 li:first-child {
		margin-top: 0;
	}

	.wrpFooter .footerLower .lower .floorLv3 li:last-child {
		margin-bottom: 10px;
	}

	.wrpFooter .footerLower .lower .floorLv3 li a {
		display: block;
		min-height: 0;
	}

	.wrpFooter .footerLower .lower .floorLv3 li .txt {
		display: block;
		min-height: 0;
		font-weight: normal;
	}

	.wrpFooter .footerLower .lower + .lower {
		margin-top: 0;
	}
}

/* ---------------------------------------------------------------------------------------------------------

ページトップ

--------------------------------------------------------------------------------------------------------- */
.modBtnPageTop {
	position: absolute;
	top: -49px;
	right: 0;
}

.modBtnPageTop a {
	display: table;
	width: 160px;
	height: 40px;
	border-radius: 22px;
	box-sizing: border-box;
	background-color: #E30019;
}

.modBtnPageTop a::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 12px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	background: url(/hythiol/common/images/arw_pagetop.png) no-repeat 0 0;
	background-size: 16px auto;
}

.modBtnPageTop a .txt {
	display: table-cell;
	width: 100%;
	height: 100%;
	padding-right: 12px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

.modBtnPageTop a i {
	top: 50%;
	right: 12px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
	.modBtnPageTop {
		top: -69px;
		right: 20px;
	}

	.modBtnPageTop a {
		width: 150px;
	}

	.modBtnPageTop .txt {
		font-size: 13px;
	}
}

/* ---------------------------------------------------------------------------------------------------------

wrpContents

--------------------------------------------------------------------------------------------------------- */
.wrpContents {
	color: #222222;
	margin-bottom: 80px;
	min-height: 400px;
}

.wrpContents .wrpBlk1Col,
.wrpContents .wrpBlk2Col {
	width: 1024px;
	margin: 0 auto;
}

.wrpContents .frontInner + section {
	margin-top: 60px;
}

.wrpContents *[class^=mod]:last-child {
	margin-bottom: 0;
}

.wrpContents section > *[class^=section] {
	margin-bottom: 50px;
}

.wrpContents section:last-child > *[class^=section] {
	margin-bottom: 0;
}

.wrpContents *[class^=section] + *[class^=section] {
	margin-top: 50px;
}

@media only screen and (max-width: 767px) {
	.wrpContents {
		min-height: 100%;
	}

	.wrpContents .wrpBlk1Col,
	.wrpContents .wrpBlk2Col {
		width: 100%;
	}

	.wrpContents .frontInner {
		padding: 0 20px;
	}

	.wrpContents .frontInner + section {
		margin-top: 50px;
	}
}
